uuid: 684d879b-6c3e-4a59-8c63-76677f6bc5a0
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.hextairfloinset3atworpoi
field_name: hextairfloinset3atworpoi
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
